<?php
session_start();


include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";


$id  = $_POST['id'];
$alt = $_POST['alt'];
$proj = $_POST['proj'];



mysql_query("UPDATE imagens SET alt='$alt' WHERE id='$id'", $con) or die(mysql_error());

header("location:edit.php?id=$id&proj=$proj");





